<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/JAVA_MYSQL_HCJXJY/jxjy-business/jxjy-business.iml" filepath="$PROJECT_DIR$/JAVA_MYSQL_HCJXJY/jxjy-business/jxjy-business.iml" />
      <module fileurl="file://$PROJECT_DIR$/JAVA_MYSQL_HCJXJY/jxjy-core/jxjy-core.iml" filepath="$PROJECT_DIR$/JAVA_MYSQL_HCJXJY/jxjy-core/jxjy-core.iml" />
      <module fileurl="file://$PROJECT_DIR$/JAVA_MYSQL_HCJXJY/jxjy-education.iml" filepath="$PROJECT_DIR$/JAVA_MYSQL_HCJXJY/jxjy-education.iml" />
      <module fileurl="file://$PROJECT_DIR$/JAVA_MYSQL_HCJXJY/jxjy-web/jxjy-web.iml" filepath="$PROJECT_DIR$/JAVA_MYSQL_HCJXJY/jxjy-web/jxjy-web.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/政采.iml" filepath="$PROJECT_DIR$/.idea/政采.iml" />
    </modules>
  </component>
</project>